﻿BODY {
/*	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; */
	font-family: Verdana, Arial, sans-serif;
	FONT-SIZE: 10pt;
	/*LINE-HEIGHT: 110%; */
	color : #000000;
	margin:0;
	height:100%;
}

/* Links */
A:link { color: blue;}
A:unknown {	color: blue;}
A:hover { color: red;}
A:visited{	color: blue;}
A:visited:hover{ color: red;}
/* overrides the other link styles in cell with class 'menuCell', to get black links on the main menu */
.menuCell A:link 
{
	color: black;
	width:100%;
	display:block;
}
.menuCell A:visited
{ 
	color: black;
	width:100%;
	display:block;
}
.menuCell A:unknown
{ 
	color: black;
	width:100%;
	display:block;
}
.menuCell A:hover 
{	
	color: white;
	width:100%;
	display:block;
}
.menuHover A:visited 
{ 
	color:white;
	width:100%;
	display:block;
}

/* Headings */
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

table 
{
    border-width:0;
    border:0px;
}

/*.theme_header 
{
	background-color:#e5ecf9;
	border-right: #3366cc 0px none; 
	border-left: #3366cc 0px none; 
	border-bottom: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}

.theme_header tr
{
	border-right: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}*/

.theme_header th
{
	border-right: #3366cc 0px none;
	border-left: #3366cc 0px none; 
 	border-bottom: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
	
    background-color:#e5ecf9;
    text-align:left; 
}
.theme_headerNoTop th
{
	/*border-right: #3366cc 1px solid;
	border-left: #3366cc 1px solid; */
 	border-bottom: #3366cc 1px solid;
	/*border-top: #3366cc 1px solid; */
	background-color:#e5ecf9;
    text-align:left;
}

.theme_highlighted {
    background-color:#e5ecf9;
}

.theme_fadeblue {
}

.ar
{
    background-color:#F8F7F4;
}

.pageHeading 
{
	font-family:Verdana;
	font-size:20px;
	color:#1F5181;
	border-bottom-color:#1F5181;
    border-bottom-style:solid;
    border-bottom-width:5px;
    width:100%;
    padding-bottom:10px;
}

.pageTitleArea { margin-top:0px; margin-bottom:10px;  width:100%;  } 

.SectionHeading { background-color:#e5ecf9;
	              font-weight:bold;
	          /*    border-right: #3366cc 1px solid;
	              border-left: #3366cc 1px solid;  */
				  border-bottom: #3366cc 1px solid;
				  border-top: #3366cc 1px solid;
				  padding: 5px 5px 5px 5px;
	             } 
.SectionHeadingNoTop { background-color:#e5ecf9;
	              font-weight:bold;
	          /*    border-right: #3366cc 1px solid;
	              border-left: #3366cc 1px solid;  */
				  border-bottom: #3366cc 1px solid;
				  border-top: #3366cc 0px solid; 
	             }	             

INPUT.popup 
{	border:#000000 1px solid; font-weight:bold; font-size:10pt; color:White; font-family: Verdana;  background-color: #1F5181;	cursor:pointer;}
	             
td.errorMessage { color:Red; font-weight:bold; font-size:10pt; padding:5px 5px 5px 5px; margin-top:5px; margin-bottom:5px;	}
div.errorMessage { color:Red; font-weight:bold; font-size:10pt; padding:5px 5px 5px 5px; margin-top:5px; margin-bottom:5px;	}


INPUT
{
	font-family:Verdana;
}

.Button
{
    cursor:pointer;
}

.Sidebar
{
    background-color:#e5ecf9;
    border-right: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}

.Sidebar td
{
	padding-left:10px;
	padding-right:10px; 
    padding-top:0px;
    padding-bottom:5px;
}

.SidebarWithCalendar
{
    background-color:#e5ecf9;
    border-right: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}

.ImageButton	{  cursor:pointer;	}



.datepicker	
{
	 cursor:pointer;	
	 border-color:Black;
	 border-width:1pt;
	 border-style:Solid;
	 font-size:10pt;
}
.datepickerIframe
{
     border:solid 1px #3366cc;
     background-color:White;
}
.datepickerBody {
	  
      FONT: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
      COLOR: #000000;
}
.datepickerDate A:link { color: black;}
.datepickerDate A:visited { color: black;}
.datepickerHeader 
{
	background-color: #99ccff;
	height: 18px;
}
.datepickerSelectedDate
{
	background-color: #99ccff;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
}
.datepickerToday
{
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
}

.TotalsTable
{
	 border:solid 1pt black;
     vertical-align:bottom;
}
.TotalsTable td
{
	 border:solid 1pt black;
	 vertical-align:bottom;
}
.TotalsTable td.bold
{
	 border:solid 1pt black;
	 font-weight:bold;
	 vertical-align:bottom;	 
}
.TotalsTable td.rightAligned
{
	vertical-align:bottom;
}
td .bold
{
	font-weight:bold;
	vertical-align:bottom;
}
td .rightAligned
{
	text-align:right;
	vertical-align:text-bottom;
}
td .boldRightAligned
{
	text-align:right;
	font-weight:bold;
	vertical-align:bottom;
}

.TotalsTableBlueGreen
 {
    background-color:#e5ecf9;
    border-top:#3366cc 1px solid;
    border-left: #3366cc 1px solid;
}

.TotalsTableBlueGreen td
{
  	border-right: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	
	vertical-align:bottom;  
}

.flatTable td
{
    padding-left:5px;
    padding-right:5px;
    
 /*   padding-top:0px;
    padding-bottom:0px; */
}








.HeaderTable
{
    width:100%;
    
    border:none 0 black;
    border-bottom-color:#1F5181;
    border-bottom-style:solid;
    border-bottom-width:5px;    
 
    background-image:url('../../Images/background.gif');
    background-repeat:repeat-x;
}
.HeaderTitle
{
    float:left;
    font-size:20px;
    color:#1F5181;
    padding-left:7px;
    padding-bottom:5px;
}
.HeaderMenuCell
{
    width:100%;
    white-space:nowrap;
    text-align:left;
}
.HeaderLogoCell
{
    vertical-align:top;
    text-align:right;
}
.HeaderHelpInfoCell
{
    float:right;
    padding-bottom:2px;
    padding-right:20px;
}

.ElectricBillsCell
{
   width:8%;
}





.NumericTextBoxes .TextBox
{
   text-align:right;
}





.TextBox
{
   color:Black;
   background-color:White;
   
   border-color:Black;
   border-width:1pt;
   border-style:Solid;
   font-family:Verdana;
}

input[readonly]
{
    background:#F8F7F4;
}
textarea[readonly]
{
    background:#F8F7F4;
}
select[disabled]
{
   /*background:#F8F7F4;*/
   background-color:#F8F7F4;
   color:Black;
}

.NumericTextBox
{
   color:Black;
   background-color:White;
   
   border-color:Black;
   border-width:1pt;
   border-style:Solid;
   font-family:Verdana;
   text-align:right;
}
.DropDown
{
    border-color:Black;
    border-width:1pt;
    border-style:Solid;
    font-family:Verdana;
}

.Button
{
    cursor:pointer;
    font-weight:bold;
    
    color:White;
    background-color:#1F5181;
    
    border-color:Black;
    border-width:1pt;
    border-style:Solid;
}



.man
{
    color:Red;
}


.HomeLinks
{
    width:100%;
    height:100%;
    font-size:16px;
    text-align:center;
    padding-top:25px;
}

.HomeLinks div
{
    padding:25px 25px 25px 25px;
}


.appTitle
{
    color:Navy;
    font-family:Tahoma;
    font-size:24pt;
}

.mTitle
{
    font-family:Verdana;
    font-size:20px;
    color:#1F5181;
    padding-left:7px;
    padding-bottom:2px;
}

/* Feedback Wizard */
.hdBoxLft
{
    
}
.hdBox
{
    
}
.ctrBox
{
   margin:10px 10px 10px 10px;
}











/*AutoComplete flyout */

.ac_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow:auto;
	overflow-y:auto;
	overflow-x:hidden;
	height : 100px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.ac_highlightedListItem
{
	/*background-color: #ffff99;
	color: black; */
	background-color:#1F5181;
	color:White;
	padding: 1px;
	width:98%;
}

/* AutoComplete item */

.ac_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}







.fixedHeader
{
   overflow:auto;
   width:100%; 
}
.fixedHeader th
{
   position: relative;
   top: expression(this.parentNode.parentNode.parentNode.scrollTop-1);
}


.PopupButtonArea
{
    padding-top:30px;
    padding-right:10px;
    float:right;
}


/* Buttons */
input[type=button], input[type=submit]  { background-color:#0044CC; cursor:pointer; font-weight:bold; color:White; border:0px none black; padding:5px 10px 5px 10px; min-width:70px; width:auto; }
input.btnSave    { background-color:#5DBB5D; }
input.btnDanger  { background-color:#D14741; }
/*input.btnPrimary { background-color:#0044CC; }*/
input.btnAction  { background-color:#F2F2F2; font-weight:normal; color:black; border:1px solid #aaaaaa; }
input.btnInfo    { background-color:#50B7D4; }
input.btnCancel  { background-color:#9D9D9D; }
input.btnWarning { background-color:#F9A227; }


input[type=button]:hover, input[type=submit]:hover    { background-color:#1763FF; } 
input.btnSave:hover    { background-color:#73C473; } 
input.btnDanger:hover  { background-color:#D65C56; }
/*input.btnPrimary:hover { background-color:#1763FF; }*/
input.btnAction:hover  { background-color:#EAEAEA; }
input.btnInfo:hover    { background-color:#6FC2DB; }
input.btnCancel:hover  { background-color:#D4D4D4; }
input.btnWarning:hover { background-color:#FBB85E; }

input[type=button][disabled]:hover, input[type=submit][disabled]:hover,
input.btnSave[disabled]:hover,
input.btnDanger[disabled]:hover,
input.btnAction[disabled]:hover,
input.btnInfo[disabled]:hover,
input.btnCancel[disabled]:hover,
input.btnWarning[disabled]:hover,
input[type=button][disabled], input[type=submit][disabled],
input.btnSave[disabled],
input.btnDanger[disabled],
input.btnAction[disabled],
input.btnInfo[disabled],
input.btnCancel[disabled],
input.btnWarning[disabled]
{ 
   background-color:#D4D4D4;
   cursor:auto;
}

#homeTable td
{
    padding: 5px;
}
#homeTable {
    margin-left: auto;
    margin-right: auto;
}

.feedbackNoteHeader {
    font-weight: bold;
}
.feedbackNote {
    padding:5px;
    margin-bottom:5px;
    width:99%;
}
.feedbackNoteEcan {
    color: #2a5211;
    border: solid 1px #a4d984;
    background-color: #e5ffdc;
}
.feedbackNoteOperator {
    color: #124d74;
    border: solid 1px #78c9ff;
    background-color: #e5f5ff;
}
.feedbackNoteAdmin {
    color: #680808;
    border: solid 1px #ffabab;
    background-color: #ffe5e5;
}
.feedbackNoteUnknown {
    color: #705229;
    border: solid 1px #ffae6a;
    background-color: #ffddb4;
}